summaryrefslogtreecommitdiff
path: root/bin/run.sh
diff options
context:
space:
mode:
Diffstat (limited to 'bin/run.sh')
-rwxr-xr-xbin/run.sh20
1 files changed, 10 insertions, 10 deletions
diff --git a/bin/run.sh b/bin/run.sh
index c50845ec..b8049479 100755
--- a/bin/run.sh
+++ b/bin/run.sh
@@ -16,19 +16,19 @@ do
fi
done
-#Stop the script if its started as root
+#Stop the script if it's started as root
if [ "$(id -u)" -eq 0 ] && [ $ignoreRoot -eq 0 ]; then
- echo "You shouldn't start Etherpad as root!"
- echo "Please type 'Etherpad rocks my socks' or supply the '--root' argument if you still want to start it as root"
- read rocks
- if [ ! "$rocks" == "Etherpad rocks my socks" ]
- then
- echo "Your input was incorrect"
- exit 1
- fi
+ echo "You shouldn't start Etherpad as root!"
+ echo "Please type 'Etherpad rocks my socks' or supply the '--root' argument if you still want to start it as root"
+ read rocks
+ if [ ! "$rocks" == "Etherpad rocks my socks" ]
+ then
+ echo "Your input was incorrect"
+ exit 1
+ fi
fi
-#prepare the enviroment
+#Prepare the environment
bin/installDeps.sh $* || exit 1
#Move to the node folder and start